{
    "default": {
        "name": "[bill]",
        "link": "https://upload.wikimedia.org/wikipedia/en/thumb/9/9b/Bill_Dauterive.png/150px-Bill_Dauterive.png",
        "type": "image"
    },
    "array": [
        {
            "name": "[crabrave]",
            "link": "https://media.tenor.com/PqFN1orijJ4AAAAC/crab-sneeth.gif",
            "type": "image"
        },
        { 
            "name": "[homerbushes]",
            "link": "https://i.giphy.com/media/v1.Y2lkPTc5MGI3NjExb3gydGNrcnF4OWthbDg1c2RxczU4cTUzaGJsb3Bmazdsa3F5NWwxOSZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9dg/O4B7pH57BbdVZVcNgS/giphy.mp4",
            "type": "video"
        }
    ]
}
